@charset "UTF-8";
ps-input-dropdown-add button.removeURL {
    border-bottom-right-radius: 5px !important;
    border-top-right-radius: 5px !important;
    margin-top: -2px;
    margin-bottom: -2px;
    margin-right: -2px;
}
ps-input-dropdown-add button.addURL:not([disabled]):hover {
    background-color: #1fb278;
}
ps-input-dropdown-add .input-container {
    position: relative;
    overflow: visible;
}
ps-input-dropdown-add .input-row:hover, ps-input-dropdown-add .input-row:active{
    border-width: 2px;
    border-style: solid;
    border-color: #1ec07f !important;
    color: #565656 !important;
}
ps-input-dropdown-add .input-row {
    background-color: white;
    border-radius: 5px;
    width: 100%;
    outline: none;
    border: 2px solid #e2e4e8c7;
    margin-bottom: 4px;
    height: 53px;
    margin-right: 2px;
}
ps-input-dropdown-add .options-box {
    position: absolute;
    list-style-type:none;
    background-color: #fff;
    border: 1px solid #ddd;
    z-index: 100;
    left: 0;
    width: 134px;
    max-height: 198px;
    overflow: auto;
    margin-left: -2px;
    padding: 0;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box
}
ps-input-dropdown-add .toggle{
    border: none;
    line-height: 37px;
    height: 49px;
    background-color: unset;
    display: block;
}
ps-input-dropdown-add .toggle i{
    padding-left: 5px;
    margin-left: auto;
}
ps-input-dropdown-add .input-field{
    height: 49px;
    border: none;
    border-left: 2px solid #e2e4e8c7;
    background-color: unset;
}
ps-input-dropdown-add .input-field:focus, ps-input-dropdown-add .input-field:active{
    border: none;
    border-left: 2px solid #e2e4e8c7;
    color: #565656 !important;
    background-color: unset;
}
ps-input-dropdown-add .toggle-out-box{
    min-width: 130px;
    border:none;
}
ps-input-dropdown-add .options-item:not(:last-child){
    border-bottom: 1px solid #ddd;
}
ps-input-dropdown-add .options-item{
    padding: 3px;
}
ps-input-dropdown-add .options-item-active{
    background-color: #fafafa;
    color: #444;
}
ps-input-dropdown-add .options-item:focus, ps-input-dropdown-add .options-item:hover{
    background-color: #f2f2f2;
}
